/*
Theme Name: Reendex Child
Theme URI: http://reendex.via-theme.com/
Template: reendex
Author: Via-Theme
Author URI: https://themeforest.net/user/via-theme
Description: Premium Broadcast News Magazine WordPress Theme, perfect for creating a content rich website about news, politics, sport, world events, local news or any other information you feel is newsworthy.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post
Version: 1.0.4
Updated: 2018-07-05 09:01:03

*/

.p-container {
    width: 1250px;
    margin: 0 auto;
    font-size: 0;
}

.p-container .logo-ad-wrapper {
    width: 20% !important;
    display: inline-block !important;
    vertical-align: middle;
}

.p-menu {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    text-align: right;
    line-height: 1;
}
.p-menuinner {
    display: inline-block;
}

.p-menu .main-menu {
    background-color: transparent !important;
}

.p-menu .main_menu ul > li > a {
    color: #000 !important;
}
.p-menu .main_menu ul > li > a:hover {
    /* /* background-color: #000 !important; */
    color: #fff !important;
}

.p-menu .navbar.headroom-unpinned {
    top: 29px !important;
    background-color: black;
    left: 0;
}
.p-menu .navbar.affix {
    top: -5px !important;
    background-color: #000;
    left: 0;
}

.p-menu .navbar.affix .main_menu ul > li > a {
    color: #fff !important;
}
.p-menu .main_menu ul > li.current-menu-item > a {
    /* background-color: #000 !important; */
    color: #fff !important;
}

.content-inner {
	width: 100%;	
}

#news-slider .category-tag {
	/* display: none !important; */
}

.contentCustomTags ul {
    list-style: none;
    font-size: 0;
    margin: 0 0 10px 0;
    padding: 0;
}

.contentCustomTags li {
    font-size: 0.8rem;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
}

.category-tag.category-tag-label {
    bottom: 10px;
    width: auto;
    font-size: 0;
    left: 0;
    right: 0;
}

.category-tag.category-tag-label li {
    float: none;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    left: 0;
    position: relative;
    font-size: 0.7rem;
}

blockquote:before {
    display: none;
}

ul.socialmediacustom {
    font-size: 0;
}
ul.socialmediacustom li {
    display: inline-block;
    margin-right: 10px;
}
ul.socialmediacustom li:last-child {
    margin-right: 0;
}
ul.socialmediacustom li a {
    font-size: 30px;
}

.blocks-gallery-item figcaption {
	display: none;
}

.theVideo {
    position: relative;
    height: 65vh;
    width: 100%;
    margin-top: 0rem;
    overflow: hidden;
}

.theVideo video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
}

.overlayVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 24%, rgba(0,0,0,0.61) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 24%,rgba(0,0,0,0.61) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 24%,rgba(0,0,0,0.61) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#9c000000',GradientType=0 );
}

.preInfo {
    /* position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    left: 0;
    margin: 0 auto;
    z-index: 20;
    color: #fff; */
    background-color: #fcfcfc;
    position: relative;
    margin-top: -5rem;
    z-index: 40;
    padding: 2.5rem 4rem;
    box-shadow: 0.3rem -8rem 19px rgba(0,0,0,0.1);
}
.thetitle {
    margin-bottom: 1rem;
}
.preInfo h1 {
    font-weight: 700;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    margin-bottom: 0;
}
.preInfo span {
    vertical-align: middle;
    display: inline-block;
    width: 90px;
    margin-right: 15px;
}
.preInfo span img {
    width: 100%;
}
.preInfo p {
    font-size: 1rem;
    margin-bottom: 2rem;
}
.preInfo a {
    display: inline-block;
    padding: 7px 25px;
    background-color: #d40a0e;
    color: #fff;
    font-weight: bold;
    margin-top: 0;
}

.preInfo a:hover {
    color: #fff !important;
}


.mtconthin {
    margin-bottom: 5rem;
}

.dt {
    display: table;
    width: 100%;
    height: 100%;
}

.dtc {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.thelan {
    position: absolute;
    right: 50px;
    top: -1px;
    background-color: #fff;
    z-index: 30;
    line-height: 1;
    border-radius: 0;
    width: 50px;
    height: 50px;
}

.tsound {
    position: absolute;
    right: 0px;
    top: -1px;
    background-color: #fff;
    z-index: 30;
    line-height: 1;
    border-radius: 0;
    width: 50px;
    height: 50px;
    overflow: hidden;
}
.tsound:before,
.tsound:after {
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .4s ease-in-out;
}
.tsound::before {
    transform: rotate(-45deg);
}
.tsound::after {
    transform: rotate(45deg);
}
.tsound.onMuted::before ,
.tsound.onMuted::after {
    background-color: black;    
}
.tsound img {
    width: 1.5rem;
}

#eng, #esp {
    display: none;
}

.activeLang {
    display: block !important;
}

@media only screen and (max-width: 1400px) {
    .main_menu ul > li > a, .main_menu ul > li > a {
        padding: 13px 12px !important;
    }

/*     .long-titles .news-slider-layer .content p {
        overflow: visible !important;
        text-overflow: initial !important;
        white-space: normal !important;
    } */
}

@media (max-width: 1250px) {
    .p-container {
        width: 100%;
    }
    .p-container .logo-ad-wrapper {
        width: 100% !important;
    }
    .p-container .header-logo {
        display: block;
        margin: 0 auto;
        width: 200px;
        padding: 0;
    }
    .p-container .header-logo img {
        width: 100%;
    }
    .p-menu {
        display:block;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 1100px) {
    .p-container {
        display: none;
    }
    body.admin-bar .navbar.headroom-pinned.affix + #wprmenu_menu.left {
        top: 46px !important;
    }
	#news-slider .news-slider-layer .content p {
		font-size: 1.3rem;
	}
}

@media (max-width: 767px) {
    .theVideo {
        position: relative;
        height: auto;
    }
    .theVideo video {
        position: relative;
        top: 0;
        left: 0;
        transform: translate3d(0%,0,0);
        width: 100%;
        height: auto;
    }

    .preInfo span {
        width: 50px;
    }
}

@media only screen and (max-width: 479px) {
    .related-category .item .item-image {
        margin-top: 20px;
        margin-right: 0;
    }
}